rubygem-amalgalite-1.6.1.txz


Advertisement

Description

rubygem-amalgalite - Embeds the SQLite database engine in a Ruby extension

Property Value
Distribution FreeBSD 12
Repository FreeBSD Ports Quarterly i386
Package filename rubygem-amalgalite-1.6.1.txz
Package name rubygem-amalgalite
Package version 1.6.1
Package release -
Package architecture i386
Package type txz
Category databases rubygems
Homepage https://github.com/copiousfreetime/amalgalite
License BSD3CLAUSE
Maintainer ruby@FreeBSD.org
Download size 741.94 KB
Installed size 3.55 MB
Amalgalite embeds the SQLite database engine in a ruby extension. There is no
need to install SQLite separately.
WWW: https://github.com/copiousfreetime/amalgalite

Alternatives

Package Version Architecture Repository
rubygem-amalgalite-1.6.1.txz 1.6.1 amd64 FreeBSD Ports Quarterly
rubygem-amalgalite-1.6.1.txz 1.6.1 amd64 FreeBSD Ports Latest
rubygem-amalgalite-1.6.1.txz 1.6.1 i386 FreeBSD Ports Latest
rubygem-amalgalite - - -

Requires

Name Value
libruby24.so.24 -
libunwind.so.8 -
ruby = 2.4.5_1,1
ruby24-gems = 3.0.3
rubygem-arrayfields = 4.9.2

Download

Type URL
Mirror pkg.freebsd.org
Binary Package rubygem-amalgalite-1.6.1.txz
Source Package databases/rubygem-amalgalite

Install Howto

Install rubygem-amalgalite txz package:

# pkg install rubygem-amalgalite

See Also

Package Description
rubygem-amatch-0.4.0.txz Ruby library for approximate string matching and searching
rubygem-amazon-ec2-0.9.17.txz Library for accessing the Amazon Web Services APIs
rubygem-amazon-ecs-2.5.0.txz Generic Amazon E-commerce REST API written in Ruby
rubygem-amq-protocol-2.3.0.txz AMQP serialization library for Ruby
rubygem-amqp-1.8.0.txz Implementation of the AMQP protocol for RabbitMQ clients
rubygem-amqp-utils-0.5.1_5.txz Command line utilies for interacting with AMQP compliant queues
rubygem-analogger-0.9.3.txz Fast, flexible, easy to use logging service for Ruby
rubygem-anemone-0.7.2.txz Library that allows programs to spider websites
rubygem-annoy-0.5.6.txz Present the user with a simple question before a destructive action
rubygem-ansi-1.5.0.txz Gem enabling ANSI code based colorization and stylization of output
rubygem-apipie-bindings-0.2.3.txz Ruby bindings for API calls that are documented with Apipie
rubygem-apipie-params-0.0.5.txz DSL for describing data structures with json-schema bindings
rubygem-apollo_upload_server-2.0.0.b.3_1.txz Apollo-pload-server middleware for rails
rubygem-app_config-2.7.0.txz Ruby gem for storing application configuration
rubygem-appraisal-2.2.0_1.txz Integrates with bundler and rake to test library dependencies
Advertisement
Advertisement